cascading.pipe.assembly

## Class AggregateBy.CompositeFunction.Context

- java.lang.Object
- - cascading.pipe.assembly.AggregateBy.CompositeFunction.Context

- Enclosing class:
    AggregateBy.CompositeFunction

      public static class AggregateBy.CompositeFunction.Context
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `AggregateBy.CompositeFunction.Context()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### AggregateBy.CompositeFunction.Context

          public AggregateBy.CompositeFunction.Context()

Copyright © 2007-2015 Xplenty, Inc. All Rights Reserved.